<?php
define('MESSAGE_EMAIL_REQUIRED','* El correo electrónico es necesario!');
define('MESSAGE_INVALID_EMAIL','*No válida dirección de correo electrónico!');
define('MESSAGE_TICKET_REF_REQUIRED','* Ref. billete es necesario!');
define('MESSAGE_NO_MATCH_FOUND','No se encontraron entradas que corresponden a su entrada!');
define('TEXT_TICKET_DETAILS','Detalles del billete');
define('TEXT_TICKET_DETAILS','Detalles del billete');
?>